Subject: Re Iowa Honey Producers Meeting

From: [email-masked] (Andy Nachbaur)
Date: Sat, 4 Nov 1995 02:15:00 GMT

*FYI* OFF THE B-LIST*
From: Bill Van Roekel <[email-masked]>
Date:         Fri, 3 Nov 1995 16:44:12 CST
Subject:      Re Iowa Honey Producers Meeting
Organization: NCRPIS

I'm sorry this is so late, and although it is not bee biology, there
are scientists involved.
I will abbreviate.

Iowa Honey Producers Annual Meeting
Starlite Best Western Motel , Des Moines, Iowa
Nov. 10
8:00Reg.  $10 members $20 Family
8:45 Announcements
8:50 President's Welcome  Paul Goossen
9:15 Dealing with Africanized Bees and Varroa in S. Texas    Dr.
Frank Eischen
11:00 Rpt from Ia. Apiary Bureau   Bob Cox
11:00 Cooking w/honey entries due
1:30 De apibus semper dubutandum est("You can never tell with bees"
>from  Winnie the Pooh) Leo Stattelman
2:15Cooking contest results
2:30 IHPA business meeting
3:30 Science Fair Project-Winter protection and survival of honey bee
colonies.  Carol Fassbinder
4:00 Local area crop reports
4:30 Refractometer Calibrating Session (bring your own refractometer)
Bob Cox
7:00 pm Banquet - State fair awards
Speaker Richard Adee " Inside Adee Honey Farms"
Banquet is not included in registration fee(but I don't know how much
it is )
Sat. Nov. 11
8:00 Visit vendors
9:00 The Politics of Beekeeping and how it affects honey prices
Richard Adee
10:00 Break
10:15 Uncovering the history of Iowa Beekeeping   Richard Trump
11:00 National Honey Board Larry Krause (producer member from
Riverton,  Wyoming)
12:00 lunch
1:00 Fumbling for answers to Cantaloupe Pollination Questions Dr.
Frank Eischen
2:00 Honey cooking demo Mindy Okerberg
3:00 Adjurn
You do not have to be a member to attend, but registration will be
slightly higher.  This annual meeting always has something for
everyone interested in beekeeping, not the least of which is spending
time with about 100 Iowa beekeepers.  If you have the opportunity I
highly recomend this meeting.
Bill Van Roekel
Central Iowa
[email-masked]
---
 þ QMPro 1.53 þ This ì”ì tagline has ì”ì a few ì”ì bees in it...